/* CSS Document */
div#fot-m{width:21.6em; height:28.6em; margin-top:7%; margin-left:28.5%;  }

/*estos son los div de Hotel*/
div#ju_h1{width:10.50em; height:28.6em; float:left;   }
div#ju_h1 img{ margin-bottom:0.40em; }

div#ju_h2{width:10.50em; height:28.6em; float:left;  }
div#ju_h2 img{ margin-bottom:0.50em;  float:left;}


/*estos don los div de optica*/
div#Admov_o{ width:1.3em; height:1.2em; float:left; }
div#Admov_o{ margin-top:12em; }

div#fot_v{width:6.9em; margin-top:3em; float:left; }
div#fot_v img{ margin:0.20em 0 0.20em 0; }
div#fot_h{ width:9em; margin-top:3em; float:left; }
div#fot_h img{ margin:0.25em 0 0.25em 0.50em;}
div#movO{ width:1.4em; height:18.5em; float:left;  }
div#movO img{ margin-top:12em; }
img#avant {   }

/*estos son los div de Duravit*/
div#Admov_du{ width:1.3em; height:1.2em; margin-left:1.4em;  float:left; }
div#Admov_du img{ margin-top:13.5em; }

div#du_h{width:10.20em; height:26.6em; margin-top:2em;float:left;  }
div#du_h img{margin:0.25em 0;  float:left;}

div#du_v{width:5.8em; height:26.6em; margin-top:2em; float:left;  }
div#du_v img{ margin:0.25em 0.25em; float:left;}

div#movDu{ width:1.4em; height:18.5em; float:left;  }
div#movDu img{ margin-top:13.5em; }


/*estos son los div de Elche*/
div#Admov_el{ width:1.3em; height:1.2em; float:left; }
div#Admov_el img{ margin-top:11.5em; }

div#elche{width:19em; height:22em; margin-top:2em; float:left;   }
div#elche img{margin:0.25em 0.25em;  float:left;}

div#el_h{width:10.20em; height:26.6em; float:left;   }
div#el_h img{margin:0.25em 0;  float:left;}

div#movel{ width:1.3em; height:18.5em; float:left;  }
div#movel img{ margin-top:11.5em; }

/* estos son div de Milano*/
div#Admov-mil{ width:1.3em; height:1.2em; margin-left:1.5em; float:left;  }
div#Admov-mil img{ margin-top:12em; }

div#milano{width:16.2em; height:21.5em; margin-top:2em; float:left;  }
div#milano img{margin:0.25em 0.25em;  float:left;}

div#Amov-mil{ width:1.2em; height:1.2em; float:left; }
div#Amov-mil img{ margin-top:12em;   }

/* estos son div de Natural*/
div#Admov-nat{ width:1.3em; height:1.2em; margin-left:1.5em; float:left;  }
div#Admov-nat img{ margin-top:13em; }

div#natural{width:16.5em; height:23.2em; margin-top:1.5em; float:left; }
div#natural img{margin:0.25em 0.25em;  float:left;}

div#Amov-nat{ width:1.2em; height:1.2em; float:left; }
div#Amov-nat img{ margin-top:13em;   }




 /* estos son div de SanJuan*/
div#Admov-san{ width:1.3em; height:1.2em; margin-left:1.5em; float:left;  }
div#Admov-san img{ margin-top:11em; }

div#SanJuan{width:15.8em; height:23.5em; margin-top:5em; float:left;  }
div#SanJuan img{margin:0.25em 0.25em;  float:left;}

div#Amov-san{ width:1.2em; height:1.2em; float:left; }
div#Amov-san img{ margin-top:11em;   }

/*estos son los div de tabacs*/
div#Admov-tab{ width:1.2em; height:1.2em; margin-left:3em; float:left; }
div#Admov-tab img{ margin-top:11.5em; }

div#tab{width:14.8em; height:10em;  margin-top:7em; float:left;  }
div#tab img{margin-right:0.40em ; float:left;}











